.excuseme {
	DISPLAY: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN: 10px 0px; COLOR: #000; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: verdana, Sans-Serif
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 15px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
H3 {
	MARGIN-TOP: 15px; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 5px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN-BOTTOM: 15px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
H5 {
	MARGIN-TOP: 0px; FONT-SIZE: 0.8em; MARGIN-BOTTOM: 15px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
H6 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN-BOTTOM: 15px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
.upper {
	TEXT-TRANSFORM: uppercase
}
HR {
	COLOR: #f5e4cb
}
.relatedarticle {
	FONT-SIZE: 10px
}
P {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 0px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
UL {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif; LIST-STYLE-TYPE: square
}
OL {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
TH {
	BORDER-RIGHT: gray thin solid; BORDER-TOP: gray thin solid; FONT-WEIGHT: 600; FONT-SIZE: 12px; BORDER-LEFT: gray thin solid; COLOR: #000; BORDER-BOTTOM: gray thin solid; FONT-FAMILY: Tahoma, verdana, Verdana, Helvetica, Sans-Serif; BACKGROUND-COLOR: #eee
}
A:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000033; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
FIELDSET {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; FONT-FAMILY: verdana, Sans-Serif
}
LEGEND {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 0px; COLOR: #000; FONT-FAMILY: verdana, Sans-Serif
}
.RelatedArticlesBox {
	BORDER-RIGHT: #954ba0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #954ba0 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #954ba0 1px solid; WIDTH: 120px; PADDING-TOP: 5px; BORDER-BOTTOM: #954ba0 1px solid
}
.RelatedArticlesFont {
	FONT-SIZE: 10px
}
.ArticleInsert {
	BORDER-RIGHT: #d9922f 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d9922f 2px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 20px; BORDER-LEFT: #d9922f 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d9922f 2px solid; BACKGROUND-COLOR: #f5e4cb
}
.QuoteBox {
	BORDER-RIGHT: #d9922f 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d9922f 1px solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 10px; BORDER-LEFT: #d9922f 1px solid; WIDTH: 140px; PADDING-TOP: 5px; BORDER-BOTTOM: #d9922f 1px solid; BACKGROUND-COLOR: #f5e4cb
}
.MoreButton {
	FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: geneva, verdana, sans-serif; BACKGROUND-COLOR: #9cf
}
.SearchForm {
	FONT: 11px monaco, "andale mono", courier, "courier new"; WIDTH: 180px; COLOR: #000; BACKGROUND-COLOR: #fff
}
